.gotop {
    position: fixed;
    bottom: 5vmax;
    right: 16px;
    text-align: center;
    cursor: pointer;
    z-index: 9999;
    transition: all .3s ease;
    width: 60px;
    font-family: "Microsoft JhengHei UI";
    display: block;
}

/* .row_fill{margin-left:20px; margin-top:20px; }
.row_fill_img{max-width: 80px;width: 40%;}

@media (min-width: 960px) {
  .row_fill{margin-left:30px; margin-top:20px; }
  .row_fill_img{max-width: 80px;width: 40%;}
} */

@media screen and (max-width: 959px) {
    .gotop {
        /* bottom: 1%; */
        right: 15px;
        width: 56px;
    }
  /* .row_fill{margin-left:55px; margin-top:20px;}
  .row_fill_img{max-width: 80px;width: 40%;} */

}

@media screen and (max-width: 767px) {
    .gotop {
        /* bottom:8%; */
        width: 45px;
    }
  /* .row_fill{margin-left:55px; margin-top:20px;}
  .row_fill_img{max-width: 80px;width: 40%;} */
}